   @charset "utf-8";
* {margin:0 auto;padding:0;}
body{color:#333;font-family:arial, "Î¢ÈíÑÅºÚ", sans-serif;font-size:13px; line-height:24px;}
img {border:0;}
ul {list-style:none;}
.clear {clear:both;}
a {text-decoration: none;color: #343434;}
a:hover {text-decoration: none;color: #1a1a1a;}
h1,h2,h3,h4{font-weight:normal; }
h2{ font-size:16px;}
h1{ font-size:24px;}
.fl{ float:left;}
.fr{ float:right}
.all{ width:1100px; margin:0 auto; }

/*bread*/
.logo{ background:url(?statics/images/images/logo_01.jpg) no-repeat center; height:117px;}
.bread { background:#f3f3f3; height:54px; line-height:54px;-webkit-box-shadow:0 0 10px #9a9a9a;  
  -moz-box-shadow:0 0 10px #9a9a9a;  
  box-shadow:0 0 5px #9a9a9a;}
.bread .list ul li{ float:left; font-size:16px; }
.bread .list ul li:hover{ transition: all 0.5s;-webkit-transition: all 0.5s; }
.bread .list ul li:hover a{color:#fff; background:#0096a4;}
.bread .list ul li a{ color:#333;display: block;width: 108px;text-align: center;}
.bread .topbox{position:absolute;left:-5px;width:100%;background:#FFF;top: 171px;overflow:hidden;height:0;filter:alpha(opacity=0);opacity:0;border-bottom:1px solid #144800;z-index: 99999999;}
.bread .cont{position:relative;padding:25px 0 0px 24px; width:1200px;}
.bread  .cont .rtl{ margin-left:50px; font-size:14px;}
.bread  .cont .rtl ul li{ width: 115px;border-bottom: 1px solid #e7e7e7;white-space: nowrap;}
.bread  .cont .rtl ul li a{display: block;line-height: 32px;font-size: 14px;color: #666;}
.bread  .cont .rt{ margin-left:100px;margin-bottom: 50px;}
.bread .rt h2 {font-size: 18px;font-weight: normal;margin-top: 4px;padding: 0 15px;}

/*product*/
.syproductl{ background:url(?statics/images/images/sycp_04.jpg) no-repeat; width:314px; height:358px;}
.syproductl ul{ margin-top:100px; margin-left:80px;}
.syproductl ul li{ color:#fff; border-bottom:1px solid #fff; width:190px; overflow:hidden; line-height:40px;}
.syproductl ul li a{ color:#fff; }


.sypic {
	max-width: 320px;
	max-height: 205px;
	position: relative;
	overflow: hidden;

	display: inline-block;
	-webkit-animation: anima 2s;
	-moz-animation: anima 2s;
	-o-animation: anima 2s;
	-ms-animation: anima 2s;
	animation: anima 2s;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden
}

.sypic H2{ line-height:205px; text-align:center; color:#fff;}
.sypic H2 a{ color:#fff;}
.sypic-caption {
	cursor: default;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(44,62,80,0.92);

	text-align: center;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=($opacity * 100))";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0
}
.sypic-image {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1)
}
.sypic:hover .sypic-image {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1)
}
.sypic-title {
	font-size: 1.8em
}
a, a:hover, .sypic .sypic-image, .sypic-caption, .sypic:hover .sypic-caption, .sypic:hover img {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease
}
.sypic:hover  .rotate-in{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=($opacity * 100))";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-moz-touch-callout: none;
	-o-touch-callout: none;
	-ms-touch-callout: none;
	touch-callout: none;
	-webkit-tap-highlight-color: transparent;
	-moz-tap-highlight-color: transparent;
	-o-tap-highlight-color: transparent;
	-ms-tap-highlight-color: transparent;
	tap-highlight-color: transparent
}
.bottom-to-top {
	top: 50%;
	left: 0
}
.sypic:hover .bottom-to-top {
	top: 0;
	left: 0
}
.top-to-bottom {
	bottom: 50%;
	left: 0
}
.sypic:hover .top-to-bottom {
	left: 0;
	bottom: 0
}
.left-to-right {
	top: 0;
	right: 50%
}
.sypic:hover .left-to-right {
	right: 0;
	top: 0
}
.right-to-left {
	top: 0;
	left: 50%
}
.sypic:hover .right-to-left {
	left: 0;
	top: 0
}
.rotate-in {
	-webkit-transform: rotate(90deg) scale(0.1);
	-moz-transform: rotate(90deg) scale(0.1);
	-o-transform: rotate(90deg) scale(0.1);
	-ms-transform: rotate(90deg) scale(0.1);
	transform: rotate(90deg) scale(0.1);
	top: 0;
	left: 0
}
.sypic:hover .rotate-in {
	-webkit-transform: rotate(360deg) scale(1);
	-moz-transform: rotate(360deg) scale(1);
	-o-transform: rotate(360deg) scale(1);
	-ms-transform: rotate(360deg) scale(1);
	transform: rotate(360deg) scale(1)
}

.syproductr{ width:780px;}
.syproductr .sypic{ width:234px; height:163px; margin:5px 8px;}
.syproductr .sypic img{ width:234px; height:163px;}
.syproduct{ margin-top:50px;}

/*syabout*/
.syabout{ background:url(?statics/images/images/syabout_14.png) no-repeat center; height:354px; margin-top:50px;}
.syabout p{ width:570px; height:150px; overflow:hidden; text-align:left;margin-left: 36px;
padding-top: 120px;}

.syphone{ background:url(?statics/images/images/22.jpg) no-repeat center; height:185px; margin-top:60px;}
.syphone dl dt{ margin-left:50px; margin-top:40px;}
.syphone dl dd img{ width:138px; height:138px; margin-top:20px;}

.syyoushi{ background:url(?statics/images/images/bb.jpg) no-repeat center; height:550px; margin-top:60px;}
.syyoushi dl{ padding-top:50px;}
.syyoushi dl dd{ margin-top:30px;}

.synews{ margin-top:60px;}
.synewsltop dl dd h3 a{ font-size:16px; color:#008a96; margin-bottom:15px; display:block}
.synewsltop{ width:612px;}
.synewsltop dl dd{ width:380px; height:142px; overflow:hidden;}
.synewsltop dl dd .d{color:#008a96; margin-top:10px; display:block}
.synewsldown{ height:125px; overflow:hidden; margin-top:10px;}
.synewsldown ul li{ line-height:40px; text-indent:25px; text-indent:5px; border-bottom:1px dashed #ccc; width:612px;}
.synewsldown ul li a{white-space: nowrap;text-overflow:ellipsis;overflow: hidden;display: block;width: 280px;float: left;}
.synewsldown ul li span{ float:right;}
.synewspic .bd li{ zoom:1; vertical-align:middle; }
.synewspic .bd img{ width:440px; height:230px; display:block;  }
.synewspic{ width:440px; height:230px; overflow:hidden; position:relative;   }
.synewspic  { padding:3px;-webkit-box-shadow:0 0 10px #9a9a9a;  
  -moz-box-shadow:0 0 10px #9a9a9a;  
  box-shadow:0 0 5px #9a9a9a;}
.synewsr h3{ font-size:18px; line-height:32px; margin-bottom:15px;}

.syhonor{ background:url(?statics/images/images/syry_17.jpg) no-repeat center; height:380px; margin-top:60px;}
.syhonorpic{ overflow:hidden; padding-top:150px;}
.syhonorpic .bd ul li{ padding:0 5px; float:left; _display:inline; overflow:hidden; text-align:center; }
.syhonorpic .bd ul li .pic{ text-align:center; }
.syhonorpic .bd ul li .pic img{ width:250px; height:180px; display:block;    }
.syhonorpic .bd ul li .title{ margin-top:10px;}
.syhonorpic .bd ul li .title a{ display:block; color:#fff;}


.sypartner{ margin-top:50px; }
.sypartner .bt{ background:url(?statics/images/images/sylj_19.png) no-repeat center; height:48px; margin-bottom:30px;}
.sypartnercont ul li{ float:left; margin-right:20px; line-height:30px;}
.down{ background:#262930; height:64px; color:#FFF; text-align:center; margin-top: 50px; padding-top:20px;}



/*ÄÚÒ³*/
.xbanner{ background:url(?statics/images/images/nbanner.jpg) no-repeat center; height:250px;}
.nycont{ margin-top:60px;}
.nycontl{ width:270px; overflow:hidden;}
.nycontlname{ background:url(?statics/images/images/bbj_usrm.jpg) right no-repeat #303440; height:70px; color:#ccc; padding:20px 0 0 20px;}
.nycontlname h3{ font-size:20px; font-weight:800; color:#00d6e9}
.nycontllist { background:#008c98; padding:18px 18px 25px 18px;}
.nycontllist ul li{ line-height:40px; border-bottom:1px solid #fff; text-indent:8px;}
.nycontllist ul li a{ color:#fff; display:block; }
.nycontllist ul li:hover{ background:url(?statics/images/images/jiantou.png) no-repeat right;}
.nycontlphone{ background:url(?statics/images/images/lx.jpg) no-repeat center; color:#fff; padding:15px; height:80px; font-size:16px;}
.nycontlphone h3{ font-size:30px; margin-top:15px;}

.nycontr{
    float: right;
    margin-bottom: 40px;
    min-height: 300px;
    width: 785px;
	overflow:hidden;
}
.nycontr img{ max-width: 785px; }
.main_tit {
	text-align: right;
}
.main_tit{
	padding-bottom: 20px;
	border-bottom: 1px solid #9B9B9B;
	margin-bottom: 20px;
}	
.main_tit  img{
	padding-top: 7px;
	padding-right: 6px;
}


.nyproduct dl {
    width: 210px;
    height: 160px;
    background: #fff ;
    padding: 12px;
    position: relative;
    float: left;
    margin: 0px 10px 20px;
	transition: all 0.3s;-webkit-transition: all 0.3s;
	border: 1px solid #ccc;
}

.nyproduct .news-date {
    font-size: 12px;
    color: #777;
    position: absolute;
    bottom: 12px;
    left: 12px;
}
.nyproduct dl dd p{ margin-top:5px; height:28px; overflow:hidden;text-align: center;}
.nyproduct dl dt{width:210px; height:130px; overflow:hidden;}
.nyproduct dl dt  a img{-webkit-transform: scaleX(1) scaleY(1);
transition: all 0.5s;
-webkit-transition: all 0.5s; width:210px; height:130px;}
.nyproduct dl dt  a img:hover{transform:scaleX(1.05) scaleY(1.05);-webkit-transform:scaleX(1.05) scaleY(1.05);}
.nyproduct dl dd em{ position: absolute; left: 0px; top: 183px; display: block; background: #008C98; width: 0px; height: 2px; transition: width .5s ease; z-index: 0;}
.nyproduct dl dd:hover em{ width:234px;}

.dede_pages {text-align:center;margin-top: 40px;padding-bottom: 8px;width:320px;}
.dede_pages a {display:inline-block; padding: 2px 8px;border: 1px solid #CCC;margin: 0 3px;line-height:24px;}
.dede_pages a:hover {background: #008C98;color: #FFF; }


.n_con{padding:10px;}
.new-infer dt{ float:left; width:300px;}
.new-infer dd{ float:right; width:380px;}
.new-infer dd p{ height:50px; overflow:hidden;}
.new-infer dd h3{color: #545454;padding-top: 15px;}
.new-infer dd span{ display:block;color: #777;padding: 10px 0px;}
.new-infer .more{
	width: 86px;
	height: 27px;
	line-height: 27px;
	color: #fff;
	background: #8a8a8a;
	margin-top: 20px;
	text-align:center;
	float:left;
}
.new-infer .more a{
	color: #fff;
}

.new-list{
	padding: 35px 0px;
	padding-bottom: 0px;
}
.new-list ul{
	border-top: 1px dashed #8C8C8C;
}
.new-list ul li{
	height: 43px;
	background: url(?statics/images/images/tb11.jpg) no-repeat 10px 20px;
	border-bottom: 1px dashed #8C8C8C;
}
.new-list ul li a{
	display: block;
	color: #545454;
	font-size: 14px;
	line-height: 43px;

}
.new-list ul li a span{
	float: right;
}

.solutioncon { padding: 33px 20px 20px;min-height: 350px;}
.solutioncon .title{font-size: 14px;color: #333;font-weight: bold;text-align: center;}
.solutioncon .time{ padding-bottom:20px; border-bottom:1px solid #CCC; text-align:center; margin-top:10px; color:#CCC;}
.solutioncon .cont{ margin-top:20px; line-height:30px;}
.solutioncon .cont .jianjieimg{width:220px; height:280px; float:left; margin:0 15px 15px 0;}
.prevnext{border-top: 1px solid #cfcfcf;padding-top: 10px;line-height: 25px;color: #666; margin-top:20px;}
.prevnext .fr{margin-top: -40px;}

.nyproductjttr{ margin-left:30px;}
.nyproductjttr h2{ font-size:20px; color:#008C98; font-weight:800; margin-bottom:20px;}
.nyproductjttr ul li{ line-height:30px;}
.nyproductjttr ul li span{ color:#008C98}
.nyproductjtd{ margin-top:30px;}
.nyproductjtd h3{ font-size:18px; color:#fff; font-weight:800; margin:30px 0 10px 0; background:#008C98; line-height:40px; text-indent:20px;}


.nycontact {
width: 790px;
height: 278px;
border: 1px solid #dfdfdf;
margin-top: 30px;
background:#fff;
}

.contact-map {
display: inline-block;
float: left;
width: 375px;
height: 278px;
margin-right: 38px;
_display: inline;
overflow: hidden;
position: relative;
z-index: 0;
background-color: rgb(243, 241, 236);
color: rgb(0, 0, 0);
text-align: left;}

.nycontact h2{margin: 40px 0 20px 0;}


.nyhonor ul li{
	width: 230px;
    height: 150px;
    background: #fff ;
    padding: 5px;
    position: relative;
    float: left;
    margin: 0px 8px 20px;
	transition: all 0.3s;-webkit-transition: all 0.3s;
	border: 1px solid #ccc;
	}

.message table td{ height:35px;}
.message table th{ text-align:right;}
.huise{color:#999999; margin-left:13px;}
.but4{ background:#013375;width:73px; height:31px; border:none; color:#FFF; cursor:pointer;}





